 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/stong-confident-women.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 806px);
  min-height: 330px;
  height: auto;
  --top-right-radius: 20px;
  --bottom-right-radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 669px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  width: 250px;
  height: 63px;
  margin: -26px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 14px 50px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.27778rem;
  margin: 20px 50px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 0%;
    background-size: cover, auto 120%;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 806px);
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-text-1 {
    font-size: 4rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.1358044444444444rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 437px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 3.77778rem;
  margin: 130px 0 114px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.833335rem;
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.3611125rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 881px;
}

.u-section-3 .u-shape-1 {
  width: 250px;
  height: 63px;
  margin: -31px 0 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 118px auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  margin: 38px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-3 .u-btn-1 {
  margin: 30px 0 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 431px;
  --top-right-radius: 20px;
  --bottom-right-radius: 20px;
}

.u-section-3 .u-image-1 {
  background-position: 50% 50%, 50% 50%;
  background-image: linear-gradient(to bottom, rgba(97, 76, 76, 0.1), rgba(97, 76, 76, 0.1)), url("images/Three-women-sitting-on-green-chairs.jpg");
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

.u-section-3 .u-text-3 {
  width: 870px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 355px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 272px;
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 50%, 34.2% 50%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 807px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1345px;
}

.u-section-4 .u-image-1 {
  min-height: 862px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(0deg, rgba(51, 41, 44, 0.5), rgba(51, 41, 44, 0.5)), url('images/young-friends-walking-together.jpg');
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 100px 230px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 897px;
  font-size: 4.5rem;
  margin: 0 auto;
}

.u-section-4 .u-list-1 {
  width: 1141px;
  margin: -89px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 264px;
  --gap: 19px;
}

.u-section-4 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 18px;
}

.u-section-4 .u-icon-1 {
  height: 63px;
  width: 63px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.888889rem;
  font-style: normal;
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-size: cover;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 18px;
}

.u-section-4 .u-icon-2 {
  height: 63px;
  width: 63px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 17px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.888889rem;
  font-style: normal;
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-size: cover;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 30px 18px;
}

.u-section-4 .u-icon-3 {
  height: 63px;
  width: 63px;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 17px 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 0.888889rem;
  font-style: normal;
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-size: cover;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 30px 18px;
}

.u-section-4 .u-icon-4 {
  height: 63px;
  width: 63px;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 17px 0 0;
}

.u-section-4 .u-text-9 {
  font-size: 0.888889rem;
  margin: 10px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 50px auto 0;
}

.u-section-4 .u-text-11 {
  margin: 20px 94px 49px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    min-height: 669px;
    background-position: 50% 50%, 50% 0%;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 200px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    width: 740px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    margin-top: -83px;
    margin-bottom: 59px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 341px;
    grid-gap: 19px;
  }

  .u-section-4 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-4 .u-text-1 {
    width: 660px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    margin-top: -133px;
    margin-bottom: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.5px);
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 619px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    background-position: 38.86% 50%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 230px;
  }

  .u-section-4 .u-text-1 {
    width: 520px;
    font-size: 3.375rem;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 614px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 200px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 295px;
    margin-left: 17px;
    margin-right: 17px;
    font-size: 2.8125rem;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-top: -131px;
    margin-bottom: 59px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 992px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.5rem;
  }
}

.u-section-4 .u-list-item-1,
.u-section-4 .u-list-item-1:before,
.u-section-4 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-4 .u-list-item-2,
.u-section-4 .u-list-item-2:before,
.u-section-4 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-4 .u-list-item-3,
.u-section-4 .u-list-item-3:before,
.u-section-4 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-4 .u-list-item-4,
.u-section-4 .u-list-item-4:before,
.u-section-4 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-4 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: rotate(0deg) scale(1.02) !important;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 668px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 150px auto 150px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 357px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 306px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-2 {
  position: relative;
  font-size: 1rem;
  margin: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 306px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-text-3 {
  position: relative;
  font-size: 1rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 252px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 252px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 62px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-6 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 51, 51, 0.7), rgba(41, 51, 51, 0.7)), url('images/Women-offering-out-their-helping-hands.jpg');
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 797px;
}

.u-section-6 .u-list-1 {
  width: 660px;
  grid-template-rows: repeat(3, auto);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 200px auto;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 0px;
  min-height: 398px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: -64px auto 0 102px;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0 102px;
}

.u-section-6 .u-list-item-2 {
  background-size: auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 3rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: -64px auto 0 102px;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0 102px;
}

.u-section-6 .u-list-item-3 {
  background-size: auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 3rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: -64px auto 0 102px;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0 102px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, 180%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-6 .u-list-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    background-size: cover, 240%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 557px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    background-size: cover, 300%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
    margin-top: 120px;
    margin-bottom: 120px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 199px;
    margin-left: 86px;
    font-size: 2.5rem;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 86px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 2.5rem;
    width: auto;
    margin-right: 199px;
    margin-left: 86px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: 86px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-5 {
    font-size: 2.5rem;
    width: auto;
    margin-right: 199px;
    margin-left: 86px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-left: 86px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-size: cover, 450%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 85px;
    font-size: 2rem;
  }

  .u-section-6 .u-text-2 {
    margin-left: 85px;
  }

  .u-section-6 .u-text-3 {
    font-size: 2rem;
    margin-right: 0;
    margin-left: 85px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 85px;
  }

  .u-section-6 .u-text-5 {
    font-size: 2rem;
    margin-right: 0;
    margin-left: 85px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 85px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 927px;
}

.u-section-7 .u-image-1 {
  width: 300px;
  height: 188px;
  margin: 200px auto 0;
}

.u-section-7 .u-text-1 {
  font-size: 3.77778rem;
  margin: 31px auto 0;
}

.u-section-7 .u-text-2 {
  width: 760px;
  font-size: 1.125rem;
  margin: 31px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 562px;
  margin: 31px auto 200px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 76px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-btn-1 {
  text-align: center;
  border-style: solid;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 76px;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-btn-2 {
  text-align: center;
  border-style: solid;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-btn-1 {
    --radius: 50px;
  }

  .u-section-7 .u-btn-2 {
    --radius: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.833335rem;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 85px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 85px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.3611125rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 78px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 78px;
  }

  .u-section-7 .u-btn-2 {
    margin-right: auto;
  }
}